Bug 166553 - Review Request: dynamite
Summary: Review Request: dynamite
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: David Lawrence
URL: http://synce.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 166555
TreeView+ depends on / blocked
 
Reported: 2005-08-23 09:55 UTC by Andreas Bierfert
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 13:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Bierfert 2005-08-23 09:55:05 UTC
Spec Name or Url: http://fedora.lowlatency.de/review/dynamite.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/dynamite-0.1-1.src.rpm
Description:
Extract data compressed with PKWARE Data Compression Library

Comment 1 Adrian Reber 2005-08-25 12:44:05 UTC
* rpmlint is happy
* correct usage of -devel
* source matches upstream
* spec looks good
* builds in mock
* installs and removes cleanly

APPROVED


Note You need to log in before you can comment on or make changes to this bug.